.single-product{width:100%;margin:0 auto}
@media (max-width:1023px) and (min-width:768px){
.search.mobile_hide1{position:absolute;z-index:9;top:44px;width:350px;left:41%;border:1px solid #ddd}
ul.top-nav.mobile_hide{display:block!important;position:absolute;top:8px}
.header__secondary-links.d-flex.align-items-center.justify-content-between{justify-content:end!important}
}
@media(max-width:1250px){
.navigation .menu ul li a{padding:19px 10px}
ul.social1.m-0.d-flex.list-style-none.align-items-center.justify-content-end.h-100 li{margin:0 2px}
.navigation .menu ul li a{padding:20px 3px;font-size:12px}
}
@media(max-width:1200px){
ul.social1.m-0.d-flex.list-style-none.align-items-center.justify-content-end.h-100 li{margin:0 1px}
.single-product{width:100%;margin:0 auto}
.retailButton{font-size:14px;padding:5px 4px}
.navigation .menu ul li a{padding:20px 3px;font-size:12px}
table.responsive-stacked-table td.cart_product{max-width:100px;min-width:100px;width:100px}
table.responsive-stacked-table .input-group.w-auto.justify-content-end.align-items-center{flex-wrap:nowrap}
.d-flex.border-top.align-items-center.gap-2.pt-2.mt-1.justify-content-center .read_more_1 svg{display:none}
.d-flex.border-top.align-items-center.gap-2.pt-2.mt-1.justify-content-center a.read_more_1.bg_btn_1.px-2{padding:7px 4px!important}
.d-flex.border-top.align-items-center.gap-2.pt-2.mt-1.justify-content-center{gap:3px!important}
.top-bar .top-nav li,.top-bar .top-nav li a{font-size:12px}
.header_appointment_btn{width:170px;margin-top:10px}
}
@media(max-width:1100px){
.menubar .logo{float:left;width:160px;padding:0 5px 0 0;position:absolute;height:60px;z-index:999;top:11px}
.header_appointment_btn{width:145px;margin:7px 0 0}
.navigation .menu ul li a{padding:20px 7px;font-size:15px}
}
@media(max-width:1023px){
.menubar .logo{width:220px;height:auto}
.col-xxl-9.col-xl-9.col-lg-8.col-md-12.col-sm-12.col-12.order-1 .shop-title.mb-4{margin-top:20px}
.product-des{padding-left:0;padding-top:20px}
.menubar .logo img{width:100%;padding:7px 5px 7px 0}
.top-bar .top-nav li a:last-child{display:none}
.header_appointment_btn{display:none}
.navigation{float:left;width:100%;position:relative}
.navigation .navbar{display:block;float:left;width:100%}
.navigation .menu{display:none;width:100%;overflow:hidden;overflow-y:visible;position:relative;z-index:9999;max-height:480px;overflow-y:auto;position:absolute;top:100%;background-color:var(--pri);left:0;right:0;text-align:left}
.navigation .menu ul li{padding:0;float:left;width:100%;display:block}
.navigation .menu ul li a{padding:7px 15px;text-align:left;font-size:14px;color:#fff;border-bottom:1px solid #0c62df;display:block;text-transform:capitalize}
.navigation .menu ul li ul.cs-dropdown{position:relative!important;opacity:1!important;visibility:visible!important;top:auto!important;left:auto!important;padding-left:20px;padding-right:20px;padding-bottom:20px;width:100%;display:none;transition:none!important}
.navigation .menu ul li ul.cs-dropdown,.navigation .menu ul li ul.cs-dropdown li .cs-dropdown{padding-top:0;padding-left:0;padding-bottom:0;display:none;transition:none;padding-right:0;width:100%;background:#666}
.navigation .menu ul .cs-submenu a{position:relative}
.navigation .menu ul li.cs-submenu a button{display:block;position:absolute;top:0;right:15px;background:0 0;border:0;color:#fff;font-size:16px;height:30px;outline:0;width:30px;padding:0;text-align:center;line-height:18px}
.navigation ul li.cs-submenu a button svg{width:10px;height:10px}
.navigation ul li.cs-submenu a button.rotated svg{transform:rotateZ(180deg)}
.navigation ul li.cs-submenu:hover svg{transform:rotateZ(0)}
.navigation .menu ul li ul.cs-dropdown,.navigation .menu ul li ul.cs-dropdown li .cs-dropdown li .cs-dropdown{padding-top:0;padding-left:0;padding-bottom:0;display:none;transition:none;padding-right:0;float:left;width:100%!important;background:#3f5faa}
.navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown{left:100%;margin-top:0}
.navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li ul.cs-dropdown{left:-100%;margin-top:0}
.navigation .menu ul li ul.cs-dropdown li{border-bottom:0}
.navigation .menu ul li ul.cs-dropdown li a{color:#fff;display:block;font-size:14px;padding:7px 15px;line-height:normal;border-bottom:1px solid #0045ab;background-color:#1955ab}
.navigation .menu ul li ul.cs-dropdown li ul.cs-dropdown li a{background:#666}
.navigation ul li.cs-submenu.active svg,.navigation ul li.cs-submenu:hover svg{color:#fff}
.mobile_hide{display:none!important}
.navigation .menu ul li.active a,.navigation .menu ul li:hover a{color:#fff}
.navigation .menu ul>li.active>a:before,.navigation .menu ul>li>a:hover:before{opacity:0}
.navigation .menu ul li:hover ul.cs-dropdown{display:none}
.navigation .menu ul li:hover a:before{border:0}
.navigation .menu ul li.cs_mega ul.cs-dropdown{padding:0;max-height:initial;overflow:hidden}
.navigation .menu ul li.cs_mega ul.cs-dropdown li{border:0;width:100%}
.right-content{padding:0 15px}
}
@media (max-width:768px){
.heading_banner{padding-block:40px}
.footer_widget{padding-top:30px;margin:0}
.pro-sec-row{padding:40px 0}
.blog-content2{width:95%;padding:20px 25px;margin-top:-30px}
.top_contact li{padding:0 5px;margin:0}
.top_contact li:first-child{padding-left:5px}
.top_contact li a{font-size:14px}
header{position:relative;background:#333}
.top_social li a{width:30px;height:30px;line-height:30px}
.top_contact li a{line-height:30px}
.about-right-part{max-width:100%;width:100%}
.introduce_images{max-width:100%;width:100%}
.features .features-holder{display:block}
.features .feature-panel-holder .feature-panel{margin-bottom:0;padding:23px 20px 40px;min-height:240px;border-radius:8px}
.features .feature-panel-holder{float:left;width:50%;padding-top:0}
.features .more-features{float:left;width:100%;margin:30px 0}
.features .features-card{float:left;width:100%;display:block}
.features .features-card .card-panel{float:left;width:100%;display:block;margin-bottom:20px}
.read_more_btn{padding:8px 20px}
.home_interior{border:1px solid #ccc;margin-bottom:20px}
.about_video .about_text{width:100%;height:auto;padding:20px}
.about_video .about_text p{font-size:16px;line-height:26px;margin:0}
.home_about_us p{float:left;width:100%}
.about_video .about_video{float:left;width:100%;height:210px;margin:0}
.home_trending h2{font-size:18px}
.home_selling h2{font-size:18px}
.h2_title{font-size:22px}
.kitchen_step{margin-bottom:30px}
.home_gallery_nav{bottom:40px}
.home_galley_left{height:auto;padding:25px 0}
.home_galley_left h2{font-size:18px}
.fact-counter .count-box .count{float:none;margin:0 0 10px;font-size:30px;line-height:normal}
.fact-counter .count-box .count-text{font-size:30px}
.fact-counter .count-box{border:1px solid #eee;text-align:center;margin-bottom:20px;padding:15px}
.text_content h3{font-size:18px}
.text_content p{font-size:15px}
.box-hover-effect.effect-siberia .info-box .info-title h3{font-size:18px}
#popularCourse .owl-nav .owl-prev{left:-10px}
#popularCourse .owl-nav .owl-next{right:-10px}
.blog-content2 h5{height:auto}
.blog-content2 h5 span{position:relative;top:0;left:0;transform:none}
.footer-menu ul{margin-bottom:20px}
.social-icons li a span{display:none}
.text-right{text-align:left}
.wps_copy{line-height:normal;padding:10px 0}
.blog_details_img{height:auto}
.market-list li{width:50%}
}
@media (max-width:767px){
.header__secondary-links.d-flex.align-items-center.justify-content-between{margin:7px 0 0;justify-content:center!important}
input.quantity.quantity-field.border-0.text-center.w-25{width:55px!important;margin:0!important;padding:0!important}
table.responsive-stacked-table td.cart_product{max-width:70px;min-width:70px;width:70px}
input.button-minus.border.rounded-circle.quantity-left-minus.icon-shape.icon-sm.mx-1,input.button-plus.border.rounded-circle.quantity-right-plus.icon-shape.icon-sm.lh-0{width:30px;margin:0 5px;height:30px}
.order-detail-content.bg-white .responsive-table{width:100%;overflow-x:auto}
.page-order .cart_navigation a{padding:10px 10px}
span.btn-title svg{height:20px;width:20px}
}
@media (max-width:480px){
.catTitle_2{font-size:21px}
.inner_breadcrumb .breadcrumb li{display:none}
.heading_banner .cat_title{font-size:22px}
.trending_item .trending_box{margin:0}
#web-pulse-scroll-up,.send_enquiry,.whatapp_btn{bottom:65px;width:40px;height:40px;line-height:40px}
#web-pulse-scroll-up,.send_enquiry{width:auto;min-width:40px;bottom:20px}
.send_enquiry svg,.whatapp_btn svg{width:16px;height:16px}
#web-pulse-scroll-up svg{width:18px;height:18px}
}